Home page logo
/

metasploit logo Metasploit mailing list archives

modules could not be loaded - warnings in msf
From: TAS <p0wnsauc3 () gmail com>
Date: Mon, 16 May 2011 11:23:44 +0530

I get below warning every time I login to msfconsole after I updated metasploit.


[-] WARNING! The following modules could not be loaded!
[-]     /opt/metasploit3/msf3/modules/post/windows/capture/keylog_recorder.rb:
SyntaxError (eval):49: syntax error, unexpected tSTRING_BEG, expecting
']''explorer', ['explorer','winlogon','pid']])
                                                ^
(eval):49: syntax error, unexpected ',', expecting keyword_end
'explorer', ['explorer','winlogon','pid']])
                                                          ^
(eval):49: syntax error, unexpected ']', expecting keyword_end
'explorer', ['explorer','winlogon','pid']])

                  ^
(eval):51: syntax error, unexpected ')', expecting keyword_end


metasploit v3.7.1-release [core:3.7 api:1.0]
+ -- --=[ 687 exploits - 357 auxiliary - 38 post
+ -- --=[ 217 payloads - 27 encoders - 8 nops
       =[ svn r12632 updated today (2011.05.16)


-
TAS
http://twitter.com/p0wnsauc3
_______________________________________________
https://mail.metasploit.com/mailman/listinfo/framework


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault